// IsolReg.cpp : implementation file
//

#include "stdafx.h"
#include "BemIsol.h"
#include "IsolReg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CIsolReg dialog


CIsolReg::CIsolReg(CWnd* pParent /*=NULL*/)
	: CDialog(CIsolReg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CIsolReg)
	m_max = 0.0f;
	m_min = 0.0f;
	m_step = 0.0f;
	//}}AFX_DATA_INIT
}


void CIsolReg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CIsolReg)
	DDX_Text(pDX, IDC_MAX, m_max);
	DDX_Text(pDX, IDC_MIN, m_min);
	DDX_Text(pDX, IDC_STEP, m_step);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CIsolReg, CDialog)
	//{{AFX_MSG_MAP(CIsolReg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CIsolReg message handlers
